/*
 *    Sunberry CSS file for typo
 *
 */


body {
  font-family: Arial, Helvetica, sans-serif;
  color:#303030;
}
p {
  margin: 6px 0;
  line-height:1.5em;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-weight:bold;
}
h2, h3, h4, h5, h6 {
  text-transform:uppercase;
}
h1 {
  font-size:14px;
  line-height: 16px;
  margin: 0 0 12px;
}
h2 {
  font-size:18px;
  line-height: 22px;
  margin: 12px 0 12px;
}

h2.menutitle {
  font-size:14px;
  line-height: 22px;
  margin: 20px 0 6px;
  color: #606060;
}


h3 {
  font-size:16px;
  line-height: 20px;
  margin: 12px 0 12px;
}
h4 {
  font-size:14px;
  line-height: 16px;
  margin: 12px 0 9px;
}
h5 {
  font-size:13px;
  line-height: 15px;
  margin: 12px 0 9px;
  font-style:italic;
}
h6 {
  font-size:14px;
  line-height: 16px;
  margin: 12px 0 9px;
}

/**  SITE NAME  **/

/*
*  BOTTOM SITE
*/


/**    COMPONENT    **/



#mainContent {
  line-height:150%;
}
tr, td {
  border: dotted 1px #c0c0c0;
}
td p {
  margin: 0;
  line-height: 1.3em;
}
table.weblinks, table.category/*1.7*/ {
  margin: 10px 10px 20px 0px;
  width: 99%;
}
table.weblinks td, table.category td, table.weblinks th, table.category th/*1.7*/ {
  border-collapse: collapse;
  padding: 7px;
}
table.weblinks td a, table.category td a, table.weblinks th a, table.category th a/*1.7*/ {
  border-collapse: collapse;
  text-decoration:underline;
  padding: 7px;
}
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th/*1,7*/ {
  color: white;
  font-weight:bold;
}
table.weblinks th a:hover, table.newsfeeds th a:hover, table.category th a:hover, table.jlist-table th a:hover/*1,7*/ {
  color: #000;
}
tr.cat-list-row1 {
/*background: url(../images/white-20.png);*/

}
td.hits {
  background:none;
  vertical-align: top;
  text-align: center;
}
.hasTip {
  margin:8px 2px 8px 0;
}
/**    TOOLTIP    **/

.tip {
  position:relative;
  font-size:1.2em;
  text-align:left;
  padding:5px;
  max-width:400px;
  background: transparent url(../images/white-89.png) repeat;
  z-index:1000;
  border:1px solid #666;
  moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.tip-title {
  font-weight:bold;
}
#article-index/*1.7*/ {
  width: 25%;
  float: right;
  padding: 10px;
  margin: 10px 0px 20px 30px;
}
#article-index ul/*1.7*/ {
  margin:0 !important;
}
/**      FORMULAR         **/



#component-contact {
  font-size:120%;
  line-height:170%;
}
td form#selectForm {
  text-align:left;
  padding-bottom:20px;
}
form.form-validate td {
  height:30px;/*min-width:155px;*/
}
:focus {
  outline:none;
}
/**    CONTACT      **/



#contact-slider {
  margin-right:20px;
}
.contact h3 {
  margin:10px;
}
.panel/*1.7*/ {
  border:none;
  background: transparent url(../images/white-70.png) repeat;
  padding:5px;
}
.panel h3 {
  padding:9px;
  margin:0;
}
.panel h3.pane-toggler-down a {
  display: block;
  background: transparent url(../images/slider_minus.png) right top no-repeat;
  border-bottom: dotted 1px #C60;
}
.panel h3.pane-toggler a {
  display: block;
  background: transparent url(../images/slider_plus.png) right top no-repeat;
}
.pane-slider/*1.7*/ {
  padding: 0 14px;
}
.panel .contact-form, .panel .contact-miscinfo {
  padding: 10px;
}
form fieldset dt {
  clear:left;
  float:left;
  width:12em;
  padding:3px 20px 3px 0;
  line-height:1.3em;
}
form fieldset dd {
  float:left;
  padding:3px 0;
}
#jform_profile_tos {
  border:none !important;
  padding:0;
}


/**     MODULES  



div.moduletable h3, div.moduletable_text h3, div.moduletable_menu h3 {
  margin: 0;
  margin-bottom:10px;
  font-size: 130%;
  color: #808080;
  font-variant:small-caps;
  font-weight:normal;
  background: none;
  line-height:170%;
  background: transparent url(../images/line_lightgrey.gif) bottom left repeat-x;
}  **/
/**  USERS MODULES      **/



.users_bottom {
  color:#696969;
  font-size:110%;
}
.users_bottom h3 {
  font-size:140% !important;
}
/**         MENU       **/

.menu a, .latestnews a {
  text-transform:uppercase;
}
/**        LINK    **/



a {
  text-decoration: none;
  color: #144864;
  font-weight: bold;
}
a:hover {
  text-decoration : underline;
  color: #2488bc;
}
a:active, a:focus {
  outline:none;
}
.item-title a, .category-name a/*1.7*/ {
  text-decoration:underline;
}
.category-desc a/*1.7*/ {
  color:#000 !important;
}
.category-desc a:hover/*1.7*/ {
  color:red !important;
}
/*  List  */



#mainContent ul li {
  line-height:150%;
  margin:6px 0;
}
#mainContent ul {
/*  list-style-position:outside;
  list-style-type: square; */
  padding-left: 30px;
  margin-top:6px;
}
.black li, .red li, .check li, .circle li, .triangle li, .bullet li, .square li, .double_arrow li, .green_arrow li, .red_arrow li {
  padding-left: 22px;
  list-style:none;
  margin:8px 0;
}
.triangle li {
  background: url(../images/triangle.gif) 0 0px no-repeat !important;
}
.bullet li {
  background: url(../images/bullet.gif) 0 0px no-repeat !important;
}
.square li {
  background: url(../images/square.gif) 0 0px no-repeat !important;
}
ul.check li {
  background: url(../images/list_check.gif) 0 0px no-repeat !important;
}
.circle li {
  background: url(../images/list_circle.gif) 0 0px no-repeat !important;
}
.black li {
  background: url(../images/list_normal.gif) 0 0px no-repeat !important;
}
.red li {
  background: url(../images/list_normal_red.gif) 0 0px no-repeat !important;
}
.double_arrow li {
  background: url(../images/double_arrow.gif) 0 0px no-repeat !important;
}
.green_arrow li {
  background: url(../images/green_arrow.gif) 0 0px no-repeat !important;
}
.red_arrow li {
  background: url(../images/red_arrow.gif) 0 0px no-repeat !important;
}
ul.normal li li, ul.check li li, ul.circle li li {
  background: none;
  list-style: circle inside;
}
/*  alphabet list  */



#mainContent .categories-listalphabet ul {
  padding: 0;
  font-size:120%;
  text-decoration:underline;
  margin: 20px 10px 10px 0;
  list-style-type: none;
  list-style-position: inside;
}
#mainContent .categories-listalphabet ul li {
  display: inline;
  padding: 5px;
  border-right: solid 1px #CCC;
}


/*  readmore  */


p.readmore, a.readmore {
  margin-top: 10px;
}
p.readmore a, a.readmore {
  font-weight: bold;
  color: #404040;
  text-decoration: underline;
  padding: 3px 10px;
}
p.readmore a:hover, p.readmore a:active, p.readmore a:focus, a.readmore:hover, a.readmore:active, a.readmore:focus {
  color: #c0c0c0;
  text-decoration: none;
}


/*
*  Quotation
*/


blockquote.quote_black, blockquote.quote_blue, blockquote.quote_green, blockquote.quote_pink, blockquote.quote_red {
  margin: 10px 0px 10px 0px;
  padding: 10px 10px 10px 10px;
  border: none;
  background: url(../images/quote_black.png) 0 5px no-repeat;
  color:#444444;
  text-align:justify;
  font-style:italic;
  font-size:100%;
  font-weight:bold;
}
blockquote.quote_blue {
  background: url(../images/quote_blue.png) 0 5px no-repeat;
  color:#006399;
}
blockquote.quote_green {
  background: url(../images/quote_green.png) 0 5px no-repeat;
  color:#88A160;
}
blockquote.quote_pink {
  background: url(../images/quote_pink.png) 0 5px no-repeat;
  color:#EB6C99;
}
blockquote.quote_red {
  background: url(../images/quote_red.png) 0 5px no-repeat;
  color:#A93232;
}
blockquote.quote_black p, blockquote.quote_blue p, blockquote.quote_green p, blockquote.quote_pink p, blockquote.quote_red p {
  margin: 0px -35px -10px 0px;
  padding: 0px 35px 10px 0px;
  background: url(../images/quote_black_end.png) 100% no-repeat;
}
blockquote.quote_blue p {
  background: url(../images/quote_blue_end.png) 100% no-repeat;
}
blockquote.quote_green p {
  background: url(../images/quote_green_end.png) 100% no-repeat;
}
blockquote.quote_pink p {
  background: url(../images/quote_pink_end.png) 100% no-repeat;
}
blockquote.quote_red p {
  background: url(../images/quote_red_end.png) 100% no-repeat;
}
/**  DIV Info  **/



.info {
  line-height:25px;
  padding-left:30px;
  border-top:1px solid #bbbbbb;
  border-bottom:1px solid #bbbbbb;
  background: #f7f7f7 url(../images/logo_info.gif) 4px 3px no-repeat;
  margin: 10px 0;
}
/**  images  **/



.image-left/*1.7*/ {
  padding: 2px;
  float: left;
  margin: 0 10px 5px 0;
}
.shadow {
  margin: 6px 12px 6px 12px;
  -moz-box-shadow : 0px 1px 5px #999;
  -webkit-box-shadow : 0px 1px 5px #999;
  border:3px solid #fff;
}


/*
*    Bottom
*/


div#footer_site {
  color:#696969;
  font-size:90%;
}
/**  PAGINATION   **/



p.counter/*1.7*/ {
  font-weight: bold;
  padding-left:6px;
}
#mainContent .pagination/*1.7*/ {
  margin: 10px 0;
  padding: 10px 0 10px 0px;
}
#mainContent .pagination ul/*1.7*/ {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
#mainContent .pagination li/*1.7*/ {
  display: inline;
  padding: 2px 5px;
  text-align: left;
  border: none;
  margin: 0 2px;
}
ul.pagenav {
  list-style-type: none !important;
  margin: 0 !important;
  margin-top: 10px !important;
  padding: 4px !important;
  overflow: hidden;
}
li.pagenav-prev {
  float: left;
}
li.pagenav-next {
  float: left;
}
li.pagenav-prev a, li.pagenav-next a {
  font-weight: bold;
  font-size: 1.1em;
  line-height: 1.6em;
  color: white;
  text-decoration: none;
  padding: 3px 10px;
  margin-right:10px;
  moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
li.pagenav-prev a:hover, li.pagenav-next a:hover {
  color: white;
  text-decoration: none;
  border:1px solid black;
}
